Home page logo
/

oss-sec logo oss-sec mailing list archives

CVE Request: VLC Buffer overflows
From: Sean Amoss <ackle () gentoo org>
Date: Sun, 17 Mar 2013 08:52:54 -0400

It looks like this issue has not been assigned a CVE ID:

VLC media player 2.0.5 addresses buffer overflow flaws in the freetype
renderer and HTML subtitle parser.

Reference:
http://www.videolan.org/security/sa1301.html

Upstream fix:
http://git.videolan.org/?p=vlc/vlc-2.0.git;a=commitdiff;h=9b0414dc7f5c18ff2951175cf076779c444efd70


Thanks,
Sean

-- 
Sean Amoss
Gentoo Security | GLSA Coordinator
E-Mail    : ackle () gentoo org
GnuPG FP  : E58A AABD DD2D 03AF 0A7A 2F14 1877 72EC E928 357A

Attachment: signature.asc
Description: OpenPGP digital signature


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]